<!--

	/*
	
	*/
	function config(livroAtual, capAtual) {
		
		parent.frames["base"].document.getElementById("livroAtual").value = livroAtual
		parent.frames["base"].document.getElementById("capAtual").value = capAtual
		
		return
	}

//-->